{
  "name": "High Alumina Clay Ore",
  "icon": "kubejs:alumyte",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "High Alumina Clay Ore",
      "item": "kubejs:alumyte",
      "link_recipe": false,
      "text": "The dike deposit is located between 32 and -40 meters below sea level. It can currently be found in any biome in overworld."
    }
  ]
}
